@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@600;700&family=Roboto:wght@400;500;700&display=swap');
@import url('../../../../public/assets/css/fonts/axiforma/axiforma.css');
body{
    font-family: 'Axiforma', sans-serif;
    font-size: 14px;
}
#home-dash .icon{
    position: absolute;
    bottom: 0px;
    right:0px;
} 
#home-dash h5{
    margin: 0px;
    padding: 0px;
    font-size: 0.9rem;
}
#home-dash .icon i{
    font-size: 50px;
    position: absolute;
    right: 15px;
    bottom: 25px;
    opacity: 0.5;
    color: #00a2ea;
}
@media screen and (max-width: 1100px) {
    #home-dash .icon i{
       font-size: 40px;
       bottom: 50px;
    } 
}
#dcount{
    color: #00a2ea;
    text-decoration: underline;
    font-size: 40px!important;
    text-underline-offset: 10px;
}
.sidebar-dark {
    background-color: #071827!important;
}